Comment 3 for bug 756381

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dpkg - 1.16.0~ubuntu7

---------------
dpkg (1.16.0~ubuntu7) natty; urgency=low

  * src/packages.c: fix the check for whether our dependencies are
    installed, so that it works correctly for multi-arch: foreign packages
    configured during the current dpkg run. Thanks to Raphaël Hertzog
    <email address hidden> for the fix. LP: #756381.

  [ Raphaël Hertzog ]
  * fddba30d74856e2d5c3f287343569fc259729bc0: Fix regression in dpkg 1.16.0
    affecting dpkg R. Closes: #620636.
 -- Steve Langasek <email address hidden> Thu, 14 Apr 2011 11:28:51 -0700